@media (max-width: 1023px) {
	
	nav, div.menubar, div.td_slick, div.bottomBar, footer {min-width: 0;}
	div.texty , div.texty2  {display: none;}
	nav {padding-left: 15px; padding-right: 15px;}
	.centered {width: 100%; float: left; padding: 0;}
	.logo {margin-left: 15px;}
	div.texty p {font-size: 1vw; line-height: 150%;}
	.slick-dots li{width: calc(11% - 10px); height: auto; margin: 0 5px;}
	.slick-dots {bottom: -97px;}
	.td_eshop_list_item {height: 340px;  width: calc(33% - 10px);  cursor: pointer;	}
	.td_slick .slick-next,.td_slick .slick-prev {opacity: 0;}
	a.bigLink {margin: 0; margin-bottom: 5px; width: 100%; float: left;}
	a.width430 {width: 100%;}
	a.width835 {width: 100%;}
	a.bigLink  { opacity: 1;} 
	a.bigLink div.bigLinkTextbox {font-size: 4vw;} 
	a.bigLink div.bigLinkTextbox span {font-size: 2vw; } 
	a.bigLink div.bigLinkTextbox span {padding-top: 12px;} 
	.menuComplete {width: 100%; float: left; position: relative; top: auto; display: block;}
	.menuBlock {width: 100%; float: left; text-align: center; padding-left: 0; padding-right: 0; color: black;}
	div.menuItem, a.menuItem  {width: 100%; float: left; text-align: center; padding-left: 0; padding-right: 0; color: rgb(179,49,49); position: relative; font-size: 3vw; background-color: #eee; border-bottom: 1px solid white;}
	.subMenuBlock div.menuItem:hover, .subMenuBlock a.menuItem:hover  {border-left: 0; padding-left: 10px;}
	a.menuItemActive  { color: #fff; background-color: #b33131;}
	ul.subMenuBlock, .subMenuBlock {
	float: left;
	z-index: 150;
    display: none;
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
    border-top: 0;
    margin: 0;
	opacity: 1;
	}
	ul.subMenuBlock li a:link, ul.subMenuBlock li a:visited, .subMenuBlock div.menuItem, .subMenuBlock a.menuItem {text-transform: uppercase; width: 100%; border-bottom: 1px solid white; font-size: 2vw; position: relative; padding-left: 0; padding-right: 0; float: left; color: black; background-color: #eee; width: 100%; z-index: 510; text-align: center; padding: 10px;}
	ul.subMenuBlock li {width: 100%; float: left;}
	.menubar {height: auto;}
	
	table.contactBox {margin-right: 15px;}
	table.contactBox td, table.contactBox th {float: right;}
	table.contactBox td.phone, table.contactBox td.email {height: 47px; padding: 0; margin: 0; float: none; display: block; text-align: right;}
	.pageshow-item {padding: 25px;}
	.itemimages {width: 100%;}
	.itemimages a:link, .itemimages a:visited {width: calc(25% - 12px);}
	.tn_previews {margin: 0;}
	div.videoBox {width: 100%;}
	.td_body, .thumbnails {padding: 0 25px;}
	.td_body h2, .thumbnails h2 {line-height: 120%;}
	div.thumbnail {width: calc(25% - 10px); margin: 5px;}
	div.thumbnail img {width: 100%;}
	.itemdescription {margin-left: 0; width: 100%; margin-bottom: 25px;}
	.hamburger {position: absolute; top: 62px; right: 10px; height: 25px; display: block;}
	.menuComplete {display: none;}
	.flags {margin-right: 5px;}
	header {border-top: 5px solid #eee; border-bottom: 5px solid #eee;}
	ul.subMenuBlock li a.subMenuHeader:link,ul.subMenuBlock li a.subMenuHeader:visited {background-color: #ddd; color: #999;}
	.logo {margin: 35px 10px 15px 15px;}
	
	.stateBox {width: calc(50% - 10px); }
	a.doYoWant:link, a.doYoWant:visited {font-size: 4vw;}

	.td_eshop_list_item3 {
		width: calc(33% - 10px);
		}
}